Module
Inhalte
Index 🔎︎

# Anweisung With

Legt ein Objekt als Standardobjekt fest. Wird kein anderer Objektname angegeben, so beziehen sich bis zur entsprechenden End With-Anweisung alle verwendeten Eigenschaften und Methoden auf das Standardobjekt.

## Syntax:

    With Object

     Statement block

    End With

## Parameter:

Verwenden Sie With und End With, um mehrere Eigenschaften oder Methoden eines einzigen Objekts anzusprechen.